session-id: voip-199d62165b-20130402_121601
Task 11178: You want to find a restaurant in the west part of town and it should serve turkish food. If there is no such venue how about centre area. You want to know the address and price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i would like to find a restaurant in the west part of town that serves
system: What kind of food would you like?
user: turkish food
system: I'm sorry but there is no turkish restaurant in the west of town
user: how about in the center
system: meze bar restaurant is a nice place in the centre of town serving tasty turkish food
user: could i have the address and price range please
system: Sure , meze bar restaurant is on 196 Mill Road City Centre
user: thank you
system: meze bar restaurant is a great restaurant
user: good bye
system: efes restaurant is a nice place in the centre of town serving tasty turkish food
user: and whats the price range
system: efes restaurant is in the moderate price range
user: thank you good bye
